@charset "UTF-8";

body {
	margin: 0px 0px 0px 0px;
	min-width: 320px;
	background-color: #f7f7f7;
}

section.bg1, section.bg2, section.bg3, section.bg4 {
	background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
	min-height: 585px;
	display:flex;
}
.bg1 {
	background-image: url("images/bg1.jpg");
}
.bg2 {
	background-image: url("images/bg2.jpg");
}
.bg3 {
	background-image: url("images/bg3.jpg");
}
.bg4 {
	background-image: url("images/bg4.jpg");
}

div.noWhiteBand {
	margin: 0px auto 0px auto;
	width: 100%;
}

img.spacer {
	display: block;
	margin: 0 0 0 0;
	height: 175px;
	width: 100%;
}

div.splash {
	margin: 175px auto 0px auto;
	width: 100%;
}

img.candy {
	display: block;
	margin: 0 auto;
	width: 360px;
}

p.info {
	margin: 50px auto 0px auto;
	text-align:center;
	font-family: "Avenir Next Ultra Light", "Helvetica Neue Thin", "Helvetica Light", sans-serif;
	font-weight: 100;
	font-size: 21px;
	color: #ffeded;
}

div.stores {
	margin: 15px auto 0px auto;
	width: 380px;
}

img.appstore {
	width: 170px;
	margin: 4px 4px 4px 6px;
}
img.googleplay {
	width: 170px;
	margin: 4px 4px 4px 4px;
}
img.amazon {
	width: 170px;
	margin: 4px 0px 4px -4px;
}

footer {
	height: 118px;
	min-width: 620px;
	width: 100%;
}

div.contact {
	margin: 0 auto;
	width: 595px;
}

div.social {
	margin: 25px 150px 25px 150px;
	display: inline-block;
}

div.support {
	margin: 25px 0px 0px 40px;
	display: inline-block; 
}

span.social, span.support {
	margin: 0px 8px 0px 0px;
	font-family: "Avenir Light", "Helvetica Neue Light", "Helvetica Regular", sans-serif;
	color: #fa7497;
	font-size: 18px;
	font-weight: 300;
	display:inline;
	vertical-align: middle;
}

img.social {
	width: 40px;
	vertical-align: middle;
}

img.support {
	width: 160px;
	vertical-align: middle;
}

p.copyright {
	margin: 25px 0px 0px 0px;
	text-align: center;
	font-family: "Avenir Black", "Helvetica Neue Medium", "Helvetica Bold", sans-serif;
	font-size: 10px;
	font-weight: 600;
	color: #010101;
}

a.privacy {
	color: #E51A92;
	text-decoration: none;
}

.statcounter {
	visibility: hidden;
}

a, img {
    border:none;
    outline:none;
}